PS2PS(1)

NAME
ps2ps, eps2eps - Ghostscript PostScript "distiller"

SYNOPSIS
ps2ps [ options ] input.ps output.ps
eps2eps [ options ] input.eps output.eps

DESCRIPTION
ps2ps uses gs(1) to convert PostScript(tm) file "input.ps" to simpler and (usually) faster PostScript in "output.ps". Normally the output is allowed to use PostScript Level 2 constructs, but the -dLanguageLevel=1 option restricts the output to Level 1.

eps2eps performs the equivalent optimization for Encapsulated PostScript (EPS) files.

FILES
Run "gs -h" to find the location of Ghostscript documentation on your system, from which you can get more details.

VERSION
This document was last revised for Ghostscript version 7.07.

AUTHOR
L. Peter Deutsch <ghost@aladdin.com>